<?xml version="1.0" encoding="GB2312"?>
<Config>
  <watermark_width value="4800"/>
  <watermark_height value="300"/>
  <watermark_position value="1"/>
  <param_A value="192"/>
  <param_B value="224"/>
  <param_C value="3584"/>
  <param_D value="6144"/>
  <param_E value="100"/>
  <param_F value="100"/>
  <yfactor value="0"/>
</Config>